﻿.ReportsSideBar 
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	position:absolute;
	top:0px;
	bottom:0px;
	width:150px;
	background-color:#e8e8e8;
}
.ReportsSideBar a 
{
	text-decoration: none;
	color:#1b4682;
}
.ReportsSideBar td
{
	font-size: 1.2em;
	font-weight: bold;
	width:150px;
	text-indent:10px;
}

.ReportsSideBar td:hover
{
	font-size: 1.2em;
	/*font-weight: bold;*/
    background-color: #cdcdcd;
    border-radius:37px 1px 0px 40px;
}

.ReportsSideBarRTL 
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	position:absolute;
	top:0px;
	bottom:0px;
	width:150px;
	background-color:#e8e8e8;
}
.ReportsSideBarRTL a 
{
	text-decoration: none;
	color:#1b4682;
}
.ReportsSideBarRTL td
{
	font-size: 1.2em;
	font-weight: bold;
	width:150px;
	text-indent:10px;
}

.ReportsSideBarRTL td:hover
{
	font-size: 1.2em;
	font-weight: bold;
	background-color: #cdcdcd;
    border-radius:0px 40px 40px 0px;
}


.ReportsMain
{
	position:absolute;
	left:150px;
	right:0px;
	top:0px;
	bottom:0px;
}
.ReportsMainRtl
{
	position:absolute;
	left:0px;
	right:150px;
	top:0px;
	bottom:0px;
}


.ReportsContent
{
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	overflow-y:hidden;
	overflow-x:hidden;	
}
.ReportsViewer
{
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
}